<template>
  <div class="mine-agreement-sign-detail">
    <MineAgreementSignDetailCard title="基本信息">
      <template #content>
        <MineAgreementSignDetailItem></MineAgreementSignDetailItem>
      </template>
    </MineAgreementSignDetailCard>
  </div>
</template>

<script setup lang="ts">
import { useUserStore } from '@/stores/modules/user';
import MineAgreementSignDetailCard from './MineAgreementSignDetailCard.vue';
import MineAgreementSignDetailItem from './MineAgreementSignDetailItem.vue';

defineOptions({
  name: 'InnerPage',
});

const queryState = reactive({});

const userStore = useUserStore();
</script>

<style lang="scss">
@import '@/styles/common.scss';

.mine-agreement-sign-detail {
  padding: 20px 28px 0;
}
</style>
